Subject: Re: CVS Repository for Translations: READY

From: "A.W.T." <[email-masked]>
Date: Tue, 24 Apr 2001 17:34:24 -0000

--- In lojban@y..., Robin Lee Powell <rlpowell@d...> wrote:
> On Tue, Apr 24, 2001 at 08:18:01AM +0200, Bj??rn Gohla wrote:
> > On Friday 20 April 2001 22:27, Robin Lee Powell wrote:
> > > My lojban translation CVS server is ready.
> > >
> > > For those of you who've never used CVS, go to http://www.cvshome.org/.
> > > They have clients there for both Windows and Unix and probably Mac as
> > > well (although I didn't check), so no complaints about computer bigotry!
> > > 8)
> > >
> > > Set your CVSROOT to:
> > > :pserver:<userid>@digitalkingdom.org:/home/cvs

Well, I downloaded the Mac version MacCvs 3.1, and using the above root (with the userid Robin kindly sent to me) I'm now able to 
access the server - and that's all by now! Playing around for a while, still don't succeed in getting a listing of the folders/files of 
the server onto my screen (comparable to my Fetch tool). There doesn't seem to be a "left" window displayed with the Mac tool 
Robin's talking of in his instructions. Who can help!

.aulun.